# Fresh Landing page
Fresh is a one page landing page starter built by [Css Ninja Studio](https://cssninja.io) . Fresh is licensed under the MIT license.

You can access the demo [here](https://cssninjastudio.github.io/fresh/).

## Details

Fresh is developed with the [Bulma css framework](https://bulma.io)

**Version 2.0**

## Usage
Fresh is now a Bulma starter fully bundled with **npm** and **gulp**. Bulma has been upgrade to latest version **0.7**.

* Clone or download the repo
* Run `npm install`
* Run `gulp build`
* Run `gulp default`

## Major changes

* Everything is now handled by gulp and npm
* Bulma version upgraded to 0.7
* Bulma source sass is editable (note that the `@widescreen` variable has been set to false)
* Panel slider library has been removed. Sidebar completely rewritten without any plugin.
* Removed unused classes and refactored scss
* Added more scss partials for better code maintainability
* Introduced Panini templating engine. Learn more about Panini here: https://github.com/zurb/panini
* Fully automated build and watch process, integration with browser sync
* Navbar rework since deprecation of `.nav` element in favor of `.navbar`.
* Optimized responsive display for mobile and tablets.

## Issues

If you've found an issue or a bug, you can report it in the issues section of this repository. Please try to follow these simple guidelines to report your issue:

* Issue definition
* Expected behaviour
* Actual behaviour
* steps to reproduce
* Already tried fixes (if relevant)

## More

You can find more themes and ressources at  [Css Ninja Studio](https://cssninja.io).
